const accountInfo = wx.getAccountInfoSync();
const appid = accountInfo.miniProgram.appId
uni.setStorageSync('appid', appid)
let configPro = {}
if (process.env.NODE_ENV === 'development') {
  console.log("测试环境")
  configPro = {
    // host = "https://ttybapi.pcxbc.com"
    host: "https://ybapi.pcxbc.com",
    envVersion: "trial"
  }
} else {
  console.log("生产环境")
  configPro = {
    host: "https://ybapi.pcxbc.com",
    envVersion: "develop"
  }
}
console.log("appid", appid)
module.exports = {
  appid,
  configPro,
};
